Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 06:51:36 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery worst service ever ... twice i ordered from your site and 5 times i spoke to your Customer care  Honestly never thought my experience will be this much worst . I informed about my Delivery timing to evey single person but still didnt get . I asked for extra payment for fast service I agree on that as well  but still all i got from your people lie lie and lie . seriously THANKYOU so much for your service . I will never going to order again and I will make sure my friends and family also not face this problem and LIES from your team and your untrusted site .. THANKYOU https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3692946